Subject: Ticket Assigned - 9560642300 / Warranty
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 06:18:14 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9560642300 / Warranty Mireille                    Hello           10:04 AM, 07th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:04 AM, 07th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:04 AM, 07th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:04 AM, 07th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:04 AM, 07th Apr                   Ahmed                   Hi this is Ahmed how can I help you today            10:04 AM, 07th Apr                     Mireille                    Hi Ahmed hope you're doing well . Actually i'm talking to make complaint           10:05 AM, 07th Apr                     Mireille                             10:05 AM, 07th Apr                     Mireille                    This we bought less than 1 month and it's broken           10:05 AM, 07th Apr                     Mireille                             10:06 AM, 07th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:06 AM, 07th Apr                     Mireille                    Also the wood was damaged , they said they will send someone to change it again no one came and did it           10:06 AM, 07th Apr                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           10:13 AM, 07th Apr                     Mireille                    Thank you , I appreciate . Should i follow up on this number back again ?           10:14 AM, 07th Apr                   Ahmed                   Our team will get back to you on the registered number and the email address to resolve the issue and yes sure you can get back to us to follow up the issue progress.           10:16 AM, 07th Apr                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           10:16 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4138870